Subject: [Ietf-not43] consensus

From: ehall at ehsco.com (Eric A. Hall)
Date: Thu Sep 11 10:40:50 2003

I would remind folks that it's "rough consensus" not absolute consensus.

Seeing as how I have zero interest in an XWHOIS project, I don't think my
position is going to change much so waiting for me to come around is
probably going to be futile.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/